.loader 
  border: 10px solid #f3f3f3
  border-top: 10px solid $primary-color
  border-radius: 50%
  width: 100px
  height: 100px
  animation: spin 2s linear infinite

@keyframes spin 
  0%
    transform: rotate(0deg) 
  100%
    transform: rotate(360deg) 



.loader-container
  display: flex
  flex-direction: column
  justify-content: center
  width: 100%
  text-align: center
  & > div
    margin: 10px 0
    display: flex
    justify-content: center
    &.text
      font-size: 20px
      font-family: Baloo Chettan 2